/* by Dv for radio */
/*body:not(#Foo) .outer #banner_sw_radios > label {padding:2px 0px 2px 20px;}*/
body:not(#Foo) input[type=radio] {display:none;}
/*body:not(#Foo) input[type=radio] + label {
 background:url(/images/custom_radio.png) no-repeat 0px 0px;margin-left:5px;margin-right:5px;
}*/
/*body:not(#Foo) input[type=radio]:checked + label {
 background:url(/images/custom_radio_checked.png) no-repeat 0px 0px;margin-left:5px;margin-right:5px;
}*/
/* by Dv for radio / */
/*.custom_radio {
    -webkit-appearance: none;
    background-color: #fafafa;
}*/
